------art_5299_9074346.1132951898532
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: quoted-printable
Content-Disposition: inline

Also, if you simply set an environment variable "RUBYOPT" to be "rubygems"
... things also work ( basically the env variable tells ruby to ALWAYS
require that library ).

j.


On 11/23/05, Kev Jackson <kevin.jackson / it.fts-vn.com> wrote:
>
>
> >>Annoyingly that fails with
> >>
> >>undefined method 'require_gem'
> >>
> >>I'm sure problem is between keyboad and chair, but I can't work out what
> >>I'm doing wrong
> >>
> >>
> >
> >You have to require 'rubygems' first.
> >
> >marcel
> >
> >
> Thanks so much!  Yes I'm an idiot
>
> Kev
>
>


--
"Remember. Understand. Believe. Yield! -> http://ruby-lang.org"

Jeff Wood

------art_5299_9074346.1132951898532--